Loading...
Searching...
No Matches
ON_MeshTopologyFace Struct Reference

`#include <pcl/surface/3rdparty/opennurbs/opennurbs_mesh.h>`

## Public Member Functions

bool | IsTriangle () const
bool | IsQuad () const
bool | IsValid () const

## Public Attributes

int | m_topei [4]
char | m_reve [4]

## Detailed Description

Definition at line 347 of file opennurbs_mesh.h.

## Member Function Documentation

## IsQuad()

bool ON_MeshTopologyFace::IsQuad | ( |  | ) | const

## IsTriangle()

bool ON_MeshTopologyFace::IsTriangle | ( |  | ) | const

## IsValid()

bool ON_MeshTopologyFace::IsValid | ( |  | ) | const

## Member Data Documentation

## m_reve

char ON_MeshTopologyFace::m_reve[4]

Definition at line 383 of file opennurbs_mesh.h.

## m_topei

int ON_MeshTopologyFace::m_topei[4]

Definition at line 376 of file opennurbs_mesh.h.

The documentation for this struct was generated from the following file:

- pcl/surface/3rdparty/opennurbs/opennurbs_mesh.h